function ordersShow()
{
    $.ajax
    ({
        url : url_orders,
        type: 'GET',
        data: '',
        success:function(data)
        {
            $('#orders').html(data)
        }
    })
}
